---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/NetworkOptions/J8H6s_AJSnc.dylib'
relocations:
  - { offset: 0x107, size: 0x8, addend: 0x0, symName: _julia_YY.2_1255, symObjAddr: 0x0, symBinAddr: 0x6F0, symSize: 0x2F4 }
  - { offset: 0x38F, size: 0x8, addend: 0x0, symName: _julia_YY.2_1255.1, symObjAddr: 0x680, symBinAddr: 0xD70, symSize: 0x2F0 }
  - { offset: 0x6FB, size: 0x8, addend: 0x0, symName: _julia_init_perprocesss_202, symObjAddr: 0x44, symBinAddr: 0x14A0, symSize: 0x424 }
  - { offset: 0x908, size: 0x8, addend: 0x0, symName: _julia_init_perprocesss_202.1, symObjAddr: 0xE1C, symBinAddr: 0x2278, symSize: 0x414 }
  - { offset: 0xBC9, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_196, symObjAddr: 0x0, symBinAddr: 0x306C, symSize: 0x170 }
  - { offset: 0xC48, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_196.1, symObjAddr: 0x1060, symBinAddr: 0x40CC, symSize: 0x174 }
  - { offset: 0xF01, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_1249, symObjAddr: 0x330, symBinAddr: 0x339C, symSize: 0x64 }
  - { offset: 0xF58, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_1249.1, symObjAddr: 0x1390, symBinAddr: 0x43FC, symSize: 0x60 }
  - { offset: 0x1003, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_199, symObjAddr: 0x3D8, symBinAddr: 0x3444, symSize: 0x64 }
  - { offset: 0x105A, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_199.1, symObjAddr: 0x1434, symBinAddr: 0x44A0, symSize: 0x60 }
  - { offset: 0xD79, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_190, symObjAddr: 0x1D0, symBinAddr: 0x323C, symSize: 0x160 }
  - { offset: 0xDF8, size: 0x8, addend: 0x0, symName: _julia_OncePerProcess_190.1, symObjAddr: 0x1234, symBinAddr: 0x42A0, symSize: 0x15C }
  - { offset: 0x1122, size: 0x8, addend: 0x0, symName: _julia_init_perprocesss_1252, symObjAddr: 0x44, symBinAddr: 0x51D8, symSize: 0x3B4 }
  - { offset: 0x12A8, size: 0x8, addend: 0x0, symName: _julia_init_perprocesss_1252.1, symObjAddr: 0xDF0, symBinAddr: 0x5F84, symSize: 0x3A4 }
...
